Python 3000

Michael Sobolev mss at transas.com
Mon Mar 27 15:03:23 CEST 2000


I do not know whether this is a proper place to ask this question. :)

When I got Python 3000 sources (from CVS) and tried to build it, I saw
that it uses VERSION="1.5" all the time.  Is it by design?  I mean this
prevents me from direct installing this new version as it's going to
replace the files from existing python 1.5.2...

--
Mike



More information about the Python-list mailing list